求教——令人崩溃的贴图错误

为当前最终发行版之前的所有版本提供支持
回复
kakura
帖子: 4
注册时间: 2010-10-29 16:24
送出感谢: 0
接收感谢: 0

求教——令人崩溃的贴图错误

#1

帖子 kakura » 2010-11-09 11:05

Ubuntu 10.10
上周某天时候开始,系统开始出现程序贴图错误,以SMPlayer, VLC, WineQQ最严重,尤其是QQ,界面变得惨不忍睹
Screenshot.png
codeblocks和firefox的标签栏也有
Screenshot-1.png
奇怪的是昨天前天问题消失了,今天又跑出来了。。。
头像
zhanshime
帖子: 107
注册时间: 2009-02-25 17:14
来自: http://hi.baidu.com/jinzhanshi/
送出感谢: 1 次
接收感谢: 1 次

Re: 求教——令人崩溃的贴图错误

#2

帖子 zhanshime » 2010-11-09 12:35

换显卡驱动试下
黛玉道:“宝姐姐和你好你怎么样?宝姐姐不和你好你怎么样?宝姐姐前儿和你好,如今不和你好你怎么样?今儿和你好,后来不和你好你怎么样?你和他好他偏不和你好你怎么样?你不和他好他偏要和你好你怎么样?”
宝玉呆了半晌,忽然大笑道:“任凭弱水三千,我只取一瓢饮。”
kakura
帖子: 4
注册时间: 2010-10-29 16:24
送出感谢: 0
接收感谢: 0

Re: 求教——令人崩溃的贴图错误

#3

帖子 kakura » 2010-11-09 12:54

zhanshime 写了:换显卡驱动试下
显卡是古老的X1300,9.3版的官方驱动ubuntu10.10装不上。。。还有什么其它的驱动选择吗
回复

回到 “老旧版本支持”